/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
  .header-area .menu ul li a {
    padding: 0 17px;
  }
  .custom-mega-menu {
    left: -424px;
  }
  .menu .mega-menu {
    left: -56px;
  }
  .super-mega-menu {
    left: -140px;
  }
  .search-sp form:hover .view-search .text-search {
    width: 170px;
  }
  .add-icon-desc {
    right: -10px;
  }
  .text-block-price h2 {
    font-size: 20px;
  }
  .text-block-price h2 span {
    font-size: 18px;
    margin-right: 2px;
  }
  .popular-tag-title h2,
  .special-product-title h2,
  .top-seller-title h2,
  .category-menu-area .category-title h2 {
    font-size: 20px;
  }
  .single-pisces-about-email form input {
    width: 180px;
  }
  .single-pisces-about-email form button {
    margin-left: 10px;
  }
  .about-box-text h2 {
    font-size: 24px;
  }
  .price-count-add-color select,
  .price-count-add-size select {
    width: 176px;
  }
  .product-price-slider .price_slider_amount input,
  .product-price-slider .price_slider_amount button {
    margin-right: 3px;
  }
  .feature-product-carousel,
  .new-product-area,
  .right-content-area,
  .sale-product-area {
    margin-top: 30px;
  }
  .our-brand-area {
    padding: 35px 0;
  }
  .about-clien-carousel {
    padding: 35px 0;
  }
  .blog-menu-bar {
    margin-top: 30px;
  }
  .single-blog-desc,
  .rght-blog-sideba {
    margin-top: 30px;
  }
  .tp-caption.pisces-slider1-large h2 {
    font-size: 34px !important;
  }
  .tp-caption.pisces-slider1-text p {
    line-height: 22px !important;
    margin-top: 8px !important;
  }
  .tp-caption.pisces-slider1-link a {
    margin-top: 12px !important;
  }
  .slider-area .slider-content h1 {
    font-size: 35px;
  }
  .slider-area.home1 .slide1-layer-1 img {
    left: 40%;
    margin-top: 80px;
  }
  .slider-area.home1 .slide2-layer-1 img {
    left: 40%;
    margin-top: 0;
  }
  .slider-area.home2 .slide3-layer-1 img {
    top: 0;
  }
  .slider-area.home2 .slider-content.slider-1 .title-container {
    right: 6%;
  }
  .slider-area.home2 .slide1-layer-1 img {
    left: 10%;
    margin-top: 0;
  }
  .slider-area.home2 .slider-content.slider-2 .title-container,
  .slider-area.home2 .slider-content.slider-3 .title-container {
    left: 8%;
  }
  .slider-area.home2 .slide2-layer-1 img {
    margin-top: 0;
  }
  .crative-member-area {
    padding: 35px 0;
  }
  .contact-us-name h2 {
    margin-top: 10px;
  }
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .single-info-box.top-header-currency {
    margin-bottom: 24px;
  }
  .pisecs-top-header .s-p-logo,
  .pisecs-top-header-two .s-p-logo {
    margin-top: 38px;
  }
  .header-area .menu ul li a {
    font-size: 16px;
    padding: 0 12px;
  }
  .custom-mega-menu {
    left: -322px;
    width: 650px;
  }
  .menu .mega-menu {
    left: -39px;
  }
  .super-mega-menu {
    left: -102px;
  }
  .single-service-photo,
  .single-service-desc {
    float: none;
  }
  .search-sp form:hover .view-search .text-search {
    width: 117px;
  }
  .single-service-photo,
  .single-service-desc {
    width: 100%;
  }
  .single-service {
    text-align: center;
  }
  .single-service-photo {
    margin-bottom: 20px;
  }
  .Special-Products-area .text-block-price h2 {
    margin-bottom: 5px;
  }
  .Special-Products-area .text-block-ratting {
    margin-bottom: 8px;
    position: relative;
  }
  .Special-Products-area .add-icon-desc {
    margin-top: 8px;
    position: relative;
  }
  .text-block-title h2 {
    font-size: 18px;
  }
  .popular-tag-title h2,
  .special-product-title h2,
  .top-seller-title h2,
  .category-menu-area .category-title h2 {
    font-size: 18px;
    line-height: 18px;
    padding-bottom: 40px;
  }
  .special-product-list .owl-nav div,
  .top-seller-list .owl-nav div {
    left: 0;
  }
  .special-product-list .owl-nav .owl-prev,
  .top-seller-list .owl-nav .owl-prev {
    left: 30px;
  }
  .single-top-seller .item-text-desc {
    padding-left: 8px;
  }
  .single-top-seller .text-block-title h2 {
    line-height: 18px;
    font-size: 14px;
  }
  .single-top-seller .text-block-price h2,
  .top-seller-area .text-block-price h2 span {
    font-size: 16px;
  }
  .text-block-ratting a,
  .seller-block-ratting a {
    font-size: 11px;
  }
  .categories-area .category-title h2 {
    padding-bottom: 15px;
  }
  .about-box-text h2 {
    font-size: 18px;
    line-height: 22px;
  }
  .single-pisces-about-box {
    margin: 40px 0;
  }
  .single-pisces-about-social .soical-profils button {
    margin-bottom: 10px;
  }
  .single-pisces-about-email form button {
    margin-left: 0;
    margin-top: 10px;
  }
  .about-box-text p {
    font-size: 13px;
  }
  .single-crative-member-info .member-image img {
    width: 100%;
  }
  .single-crative-member-info {
    margin-bottom: 30px;
  }
  .price-count-add-color select,
  .price-count-add-size select {
    width: 128px;
  }
  .separate-latest-news .latest-news-photo {
    margin-bottom: 15px;
    width: 100%;
  }
  .separate-latest-news .latest-news-text {
    padding-left: 0;
    width: 100%;
  }
  .separate-latest-news .latest-news-text p {
    margin: 0;
  }
  .product-price-slider .price_slider_amount button {
    margin-top: 15px;
  }
  .about-area {
    margin-top: 20px;
  }
  .crative-member-area {
    padding: 30px 0;
  }
  .single-blog-desc,
  .rght-blog-sideba {
    margin-top: 30px;
  }
  .tp-caption.pisces-slider1-large h2 {
    font-size: 30px !important;
  }
  .tp-caption.pisces-slider1-text p {
    line-height: 20px !important;
    margin-top: 10px !important;
  }
  .tp-caption.pisces-slider1-link a {
    margin-top: 18px !important;
  }
  .slider-area .slider-content h1 {
    font-size: 25px;
  }
  .slider-area .slider-content p {
    font-size: 14px;
  }
  .slider-area .slider-content a {
    font-size: 20px;
    padding: 8px 10px;
  }
  .slider-area.home1 .slide1-layer-1 img,
  .slider-area.home1 .slide2-layer-1 img {
    left: 40%;
    margin-top: 0;
  }
  .feature-product-carousel,
  .new-product-area,
  .right-content-area,
  .sale-product-area,
  .feature-product-area {
    margin-top: 45px;
  }
  .services-area .single-service-desc p {
    margin-bottom: 0;
  }
  .our-brand-area {
    padding: 45px 0;
  }
  .slider-area.home2 .slider-content.slider-1 .title-container {
    right: 5%;
  }
  .slider-area.home2 .slide1-layer-1 img {
    left: 5%;
    margin-top: 0;
  }
  .slider-area.home2 .slider-content.slider-2 .title-container,
  .slider-area.home2 .slider-content.slider-3 .title-container {
    left: 8%;
  }
  .slider-area.home2 .slide2-layer-1 img,
  .slider-area.home2 .slide3-layer-1 img {
    left: 50%;
    margin-top: 0;
  }

  .slider-area.home4 .slider-content.slider-2 {
    text-align: center;
  }
  .slider-area.home4 .slider-content.slider-2 .title-container {
    right: 32%;
    top: 30%;
  }
  .about-clien-carousel {
    padding: 30px 0 35px;
  }
  .blog-menu-bar,
  .contact-adress .container-inner {
    margin-top: 30px;
  }
  .contact-us-name h2 {
    margin-top: 10px;
  }
  .slider-area.home4 .preview-2 .nivo-controlNav {
    bottom: 0;
  }
}

/* small mobile :320px. */
@media (max-width: 767px) {
  .container {
    width: 100%;
  }
  .mobile-menu-area {
    display: block;
  }
  .pisecs-top-header .s-p-logo,
  .pisecs-top-header-two .s-p-logo {
    margin-top: 0;
  }
  .single-service-photo,
  .single-service-desc,
  .s-p-logo {
    width: 100%;
  }
  .single-service {
    text-align: center;
  }
  .single-service-photo {
    margin-bottom: 20px;
  }
  .about-box-text h2 {
    font-size: 24px;
    line-height: 28px;
  }
  .single-pisces-about-social .soical-profils button {
    width: 35px;
  }
  .single-pisces-about-email form button {
    margin-left: 0;
    margin-top: 14px;
  }
  .footer-payment {
    margin-top: 12px;
  }
  .footer-payment,
  .footer-copyright p {
    text-align: center;
    width: 100%;
  }
  .single-feature-custom-photo.top {
    margin-bottom: 30px;
  }
  .search-sp:hover .view-search .text-search {
    width: 150px;
  }
  .search-sp:hover .view-search.home4 .text-search {
    width: 125px;
  }
  .top-header-bottom-area.home4 .my-cart-check {
    width: 239px;
  }
  .feature-product-carousel {
    margin-top: 15px;
  }
  .feature-product-carousel.home4 .single-feature-custom-photo {
    margin-bottom: 30px;
  }
  .new-product-area.home4 {
    margin-top: 0;
  }
  .new-product-area,
  .right-content-area,
  .sale-product-area {
    margin-top: 30px;
  }
  .feature-product-title h3,
  .new-product-title h3,
  .brand-title h3 {
    color: #555;
    font-size: 24px;
    text-transform: uppercase;
  }
  .single-crative-member-info .member-image img {
    width: 100%;
  }
  .single-crative-member-info,
  .blog-photo,
  .single-another-inform {
    margin-bottom: 30px;
  }
  .single-pisces-about {
    margin-bottom: 20px;
  }
  .about-photo {
    margin-top: 30px;
  }
  .single-pisces-about-box {
    margin: 20px 0;
  }
  .pisces-about-area {
    padding: 20px 0;
  }
  .single-another-inform-title h2 {
    padding-bottom: 15px;
  }
  .pisces-another-infoemation-area {
    padding-top: 30px;
    padding-bottom: 0;
  }
  .member-sign-up button {
    font-size: 14px;
    text-transform: uppercase;
    width: 25%;
  }
  .blog-photo,
  .blog-content {
    float: none;
    width: 100%;
  }
  .blog-content {
    padding-left: 0;
  }
  .show-number.floatright {
    display: none;
  }
  .shop-title {
    margin-top: 20px;
  }
  .single-blog-tags .blog-tags li {
    margin-bottom: 10px;
  }
  .single-blog-tags .blog-tags li a {
    font-size: 14px;
  }
  /*cat page start*/
  .single-cart-item-img {
    padding: 0;
  }
  .single-cart-item-desc,
  .single-cart-item-img {
    width: 100%;
  }
  .single-cart-page-item .total-cart-desc {
    float: left;
    text-align: left;
  }
  .shopping-cart-main-page .pisces-button .button-left,
  .shopping-cart-main-page .pisces-button .button-right {
    float: none;
    text-align: center;
  }
  .shopping-cart-main-page .pisces-button .button-right,
  .single-cart-page-desc.total {
    margin-top: 18px;
  }

  /*cat page end*/
  /*checkout pager*/
  .block-area-button {
    text-align: center;
  }
  .block-area-button .floatright {
    float: none;
    margin-top: 15px;
  }
  .chekout-method-left,
  .chekout-method-right {
    width: 100%;
  }
  .master-card-year {
    margin-left: 0;
    margin-top: 10px;
  }
  .tab-list .my-abs li {
    border-radius: 0;
  }
  .tab-list .my-abs li a {
    font-size: 18px;
  }
  .product-inform-list span {
    margin-right: 5px;
  }
  .price-count-add-color select,
  .price-count-add-size select {
    width: 113px;
  }
  .price-count-add-color,
  .price-count-add-size {
    float: none;
  }
  .price-count-add-color {
    display: inline-block;
    margin-bottom: 15px;
  }
  .blog-comment-photo .comment-blog-img {
    margin-bottom: 15px;
    width: 100%;
  }
  .blog-comment-photo p {
    padding-left: 0;
    width: 100%;
  }
  .pisces-eror-title h1 {
    font-size: 135px;
  }
  .our-brand-area.home3 {
    padding: 30px 0;
  }
  .blog-menu-bar {
    margin-top: 30px;
  }
  .blog-pagination .pagination-list {
    float: left;
    margin-top: 10px;
  }
  .about-area,
  .about-photo {
    margin-top: 25px;
  }
  .about-clien-carousel {
    padding: 25px 0;
  }
  .sign-up-newsletter .container-inner {
    padding: 40px 0;
  }
  .single-blog-desc {
    margin-top: 30px;
  }
  .rght-blog-sideba,
  .left-blog-sidebar.s-product {
    margin-top: 20px;
  }
  .contact-us-name h2 {
    margin-top: 10px;
  }
  .contact-adress .container-inner {
    margin-top: 30px;
  }
  .shop-product-title h3 {
    margin: 10px 0;
  }
  .related-product-area.shop-page {
    margin-top: 30px;
  }
  .left-single-blog-sidebar {
    margin-top: 30px;
  }
  .tp-caption.pisces-slider1-large h2 {
    font-size: 22px !important;
  }
  .tp-caption.pisces-slider1-link a {
    font-size: 18px !important;
    margin-top: 20px !important;
    padding: 12px 6px !important;
  }
  .tp-caption.pisces-slider1-img {
    margin-top: 40px !important;
  }
  .our-brand-area.home4 {
    padding: 35px 0 10px;
  }
  .services-area {
    margin-top: 30px;
    padding: 0;
  }
  .slider-area.home3 .preview-2 .nivo-controlNav {
    bottom: 0;
    left: 40%;
  }
  .preview-2 .nivo-controlNav {
    bottom: -8px;
    left: 35%;
  }
  .feature-custom-photo {
    margin-top: 30px;
  }
  .our-brand-area {
    padding: 30px 0;
  }
  .our-brand-area.home2,
  .our-brand-area.home3 {
    padding-bottom: 0;
  }
  .feature-product-carousel.home2
    .feature-custom-photo
    .single-feature-custom-photo,
  .feature-product-area.home3
    .feature-custom-photo
    .single-feature-custom-photo {
    margin-bottom: 30px;
  }
  .new-product-area.home2,
  .new-product-area.home3 {
    margin-top: 0;
  }
  .feature-product-area.home3 {
    margin-top: 15px;
  }
  .slider-area img,
  .slider-area .slider-content p {
    display: none;
  }
  .slider-area .slider-content a {
    display: none !important;
  }
  .slider-area .slider-content {
    text-align: center;
  }
  .slider-area.home1 .slider-content.slider-1,
  .slider-area.home1 .slider-content.slider-2 {
    margin-left: 0;
  }
  .slider-area .slider-content h1 {
    font-size: 32px;
  }
  .slider-area.home4 .slider-content.slider-2 .title-container,
  .slider-area.home4 .slider-content.slider-1 .title-container,
  .slider-area.home2 .slider-content.slider-1 .title-container,
  .slider-area.home2 .slider-content.slider-2 .title-container,
  .slider-area.home2 .slider-content.slider-3 .title-container,
  .slider-area.home3 .slider-content.slider-2 .title-container {
    position: inherit;
  }
  .slider-area.home4 .slider-content h1 {
    font-size: 20px;
    margin-top: 15px;
  }
  .nivo-directionNav a {
    top: 30%;
  }
  .slider-area.home4 .preview-2 .nivo-directionNav a.nivo-prevNav::before,
  .slider-area.home4 .preview-2 .nivo-directionNav a.nivo-nextNav::before {
    font: 400 16px/35px FontAwesome;
    height: 35px;
    width: 35px;
  }
  .slider-area.home4 .preview-2 .nivo-directionNav a.nivo-nextNav::before {
    right: -53px;
  }
  .zoomContainer {
    display: none;
  }
  .our-brand-area.about-us {
    padding-bottom: 30px;
    padding-top: 0;
  }
  .crative-member-area {
    padding-top: 20px;
  }
  .cart-desc {
    width: 150px;
  }
  .cart-page-edit,
  .cart-price {
    width: 50px;
  }
  .cart-minus,
  .cart-subtotal {
    width: 60px;
  }
  .cart-page-delete {
    width: 25px;
  }
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 450px;
  }
  .mobile-menu-area {
    display: block;
  }
  .pisecs-top-header .s-p-logo,
  .pisecs-top-header-two .s-p-logo {
    margin-top: 0;
  }
  .pisecs-top-header {
    padding: 30px 0;
  }
  .pisecs-top-header .s-p-logo,
  .pisecs-top-header-two .s-p-logo {
    display: block;
    text-align: center;
  }
  .search-sp form:hover .view-search .text-search {
    width: 200px;
  }
  .search-sp:hover .view-search.home4 .text-search {
    width: 180px;
  }
  .top-header-bottom-area.home4 .my-cart-check {
    width: 280px;
  }
  .new-product-area,
  .right-content-area,
  .sale-product-area {
    margin-top: 30px;
  }
  .single-service-photo,
  .single-service-desc {
    float: none;
    width: 100%;
  }
  .single-service {
    margin-bottom: 30px;
    text-align: center;
  }
  .single-service-photo {
    margin-bottom: 24px;
  }
  .single-feature-custom-photo.top,
  .single-feature-custom-photo {
    margin-bottom: 30px;
  }
  .footer-payment,
  .footer-copyright p {
    text-align: center;
    width: 100%;
  }
  .single-pisces-about-box {
    margin: 30px 0;
  }
  .single-pisces-about-email form button {
    margin-left: 10px;
  }
  .new-product-area.home1 .text-block-price h2 {
    margin-bottom: 12px;
  }
  .new-product-area.home1 .add-icon-desc {
    bottom: 0;
    position: absolute;
    right: 0;
  }
  .new-product-area.home1 .text-block-ratting {
    bottom: 0;
    position: absolute;
    right: 0;
  }
  .feature-product-carousel .text-block-price h2,
  .feature-product-area .text-block-price h2,
  .new-product-area .text-block-price h2,
  .sale-product-area .text-block-price h2,
  .feature-product-carousel.home1 .text-block-price h2 {
    margin: 0;
  }
  .feature-product-carousel .text-block-ratting,
  .feature-product-area .text-block-ratting,
  .new-product-area .text-block-ratting,
  .sale-product-area .text-block-ratting,
  .feature-product-carousel.home1 .text-block-ratting {
    margin: 5px 0;
    position: relative;
  }
  .feature-product-carousel .add-icon-desc,
  .feature-product-area .add-icon-desc,
  .new-product-area .add-icon-desc,
  .sale-product-area .add-icon-desc,
  .feature-product-carousel.home1 .add-icon-desc {
    margin-top: 10px;
    position: relative;
  }
  .feature-product-title h3,
  .new-product-title h3,
  .brand-title h3 {
    color: #555;
    font-size: 24px;
    text-transform: uppercase;
  }
  .single-crative-member-info .member-image img {
    width: 100%;
  }
  .single-crative-member-info {
    margin-bottom: 30px;
  }
  .about-photo {
    margin-top: 25px;
  }
  .about-area {
    margin-top: 20px;
  }
  .about-clien-carousel {
    padding: 25px 0;
  }
  .crative-member-area {
    padding-top: 20px;
  }
  .sign-up-newsletter .container-inner {
    padding: 40px 0;
  }
  .member-sign-up button {
    font-size: 15px;
    text-transform: uppercase;
    width: 23%;
  }
  .single-blog-tags .blog-tags li a {
    font-size: 16px;
    padding: 0 8px;
  }
  .price-count-add-color,
  .price-count-add-size {
    float: none;
    width: 50%;
  }
  .price-count-add-color select,
  .price-count-add-size select {
    width: 189px;
  }
  .price-count-add-size {
    margin-top: 20px;
  }
  .tab-list .my-abs li a {
    font-size: 16px;
    padding: 8px 12px;
  }
  .product-details-info {
    margin-top: 20px;
  }
  .new-product-area,
  .right-content-area,
  .sale-product-area,
  .feature-product-area,
  .related-product-area.shop-page {
    margin-top: 30px;
  }
  .home4 .single-pisces-about-social .soical-profils button {
    margin-left: 5px;
  }
  .single-blog-desc {
    margin-top: 30px;
  }
  .rght-blog-sideba,
  .left-blog-sidebar.s-product {
    margin-top: 20px;
  }
  .contact-us-name h2 {
    margin-top: 10px;
  }
  .left-single-blog-sidebar {
    margin-top: 30px;
  }
  .tp-caption.pisces-slider1-large h2 {
    font-size: 28px !important;
  }
  .tp-caption.pisces-slider1-link a {
    font-size: 22px !important;
    padding: 12px 10px !important;
    margin-top: 38px !important;
  }
  .tp-caption.pisces-slider1-text p {
    font-size: 14px !important;
    line-height: 18px !important;
    margin-top: 20px !important;
  }
  .slider-area.home3 .preview-2 .nivo-controlNav {
    bottom: 0;
    left: 40%;
  }
  .preview-2 .nivo-controlNav {
    bottom: 0;
    left: 40%;
  }
  .slider-area img,
  .slider-area .slider-content p {
    display: none;
  }
  .slider-area .slider-content a {
    display: none !important;
  }
  .slider-area .slider-content {
    text-align: center;
  }
  .slider-area.home1 .slider-content.slider-1,
  .slider-area.home1 .slider-content.slider-2 {
    margin-left: 0;
  }
  .slider-area.home4 .slider-content.slider-1 .title-container {
    display: block;
    margin-top: 47px;
    margin-top: 47px;
    text-align: center;
  }
  .slider-area.home4 .slider-content.slider-2 h1 {
    margin-top: 28px;
  }
  .footer-payment,
  .footer-copyright p {
    text-align: center;
    width: 100%;
  }
  .our-brand-area.home4 {
    padding: 35px 0 10px;
  }
  .services-area {
    margin-top: 30px;
    padding: 0;
  }
  .feature-product-carousel {
    margin: 0;
  }
  .feature-product-area.home3,
  .new-product-area.home4 {
    margin-top: 0;
  }
  .nivo-directionNav a {
    top: 36%;
  }
  .zoomContainer {
    display: block;
  }
  .our-brand-area.about-us {
    padding-bottom: 30px;
    padding-top: 0;
  }
  .cart-desc {
    width: 150px;
  }
  .cart-page-edit,
  .cart-price {
    width: 50px;
  }
  .cart-minus,
  .cart-subtotal {
    width: 60px;
  }
  .cart-page-delete {
    width: 25px;
  }
}
